Error: One or more of the following prerequisites may need to be installed before running this deployment utility: .NET Framework 3.5 SP1 Microsoft Office 2007 Primary Interop Assemblies Visual Studio Tools for the Office System 3.0 Runtime Service

Occurs when trying to load or run the Word add-in utility
Contact Support and reference this article. 

Environment

 2.9.1001.1

Was this article helpful?